@charset "UTF-8";
body, p, ul, ol, h1,
h2, input {
	margin: 0;
}
ul, ol {
	padding: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
.detailEnqueteSummaryLink {
	text-align: right;
	font-size: 12px;
	line-height: 12px;
}
.detailEnqueteSummaryLink a:link {
	color: #1470CC;
}
.detailEnqueteSummaryLink a:visited {
	color: #802680;
}
.detailEnqueteSummaryLink a:before {
	border-color: #1470CC;
}
.enqueteSummaryTitle {
	width: 100%;
	height: 25px;
	padding-left: 35px;
	background: url("/SYS/PC/images/icn/store_summary.png") no-repeat left center;
	background-color: #EFEFED;
	border-radius: 2px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 10px;
}
.reviewBudgeWrap {
	display: flex;
	flex-wrap: wrap;
	padding: 15px 15px 5px;
	margin: 10px 0 0;
	background: #FFF8EB;
	border-radius: 10px;
}
.reviewBudgeWrap > li:nth-child(even) {
	margin-left: 30px;
}
.reviewBudgeWrap .reviewBudgeGold,
.reviewBudgeWrap .reviewBudgeSilver {
	width: 240px;
	margin-bottom: 10px;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: 0 4px;
	box-sizing: border-box;
}
.reviewBudgeWrap .reviewBudgeGold {
	background-image: url("/SYS/PC/images/icn/enquete_badge_gold.png");
}
.reviewBudgeWrap .reviewBudgeSilver {
	background-image: url("/SYS/PC/images/icn/enquete_badge_silver.png");
}
.reviewBudgeWrap .reviewBudgeTitle,
.reviewBudgeWrap .reviewBudgeText {
	font-size: 12px;
}
.reviewBudgeWrap .reviewBudgeTitle {
	color: #4E4E4E;
}
.reviewBudgeWrap .reviewBudgeText {
	color: #969696;
}
.reviewBudgeWrap .reviewBudgeTitle {
	font-weight: bold;
	line-height: 17px;
}
.reviewBudgeWrap .reviewBudgeText {
	margin-top: 2px;
}
.enqueteSummaryDetailWrap {
	display: flex;
	margin-top: 20px;
}
.sceneWrap > dt,
.atmosphereWrap > dt {
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	border-left: 5px solid #CCCCCC;
	color: #4E4E4E;
}
.sceneWrap > dt + dd,
.atmosphereWrap > dt + dd {
	margin-top: 10px;
}
.sceneWrap {
	width: 280px;
}
.sceneWrap > dd {
	display: flex;
	justify-content: space-between;
	height: 84px;
}
.sceneWrap .sceneDonutChart {
	position: relative;
	margin-left: 5px;
	width: 84px;
}
.sceneWrap .sceneDonutChart > canvas {
	position: absolute;
	top: -15px;
}
.sceneWrap .sceneTextList {
	width: 176px;
}
.sceneWrap .sceneTextList > li {
	position: relative;
	height: 18px;
	font-size: 12px;
	color: #4E4E4E;
}
.sceneWrap .sceneTextList > li::before {
	position: absolute;
	left: 0;
	width: 12px;
	height: 18px;
	content: "●";
}
.sceneWrap .sceneTextList > li:first-child > span {
	font-weight: bold;
}
.sceneWrap .sceneTextList > li > .name,
.sceneWrap .sceneTextList > li > .percentage {
	position: absolute;
	top: 50%;
	transform: translate3d(0, -50%, 0);
}
.sceneWrap .sceneTextList > li > .name {
	left: 15px;
}
.sceneWrap .sceneTextList > li > .percentage {
	right: 0;
}
.sceneWrap .sceneTextList .type1::before {
	color: #FF8383;
}
.sceneWrap .sceneTextList .type2::before {
	color: #FFC039;
}
.sceneWrap .sceneTextList .type3::before {
	color: #67B961;
}
.sceneWrap .sceneTextList .type4::before {
	color: #E0DFE1;
}
.sceneWrap li + li {
	margin-top: 5px;
}
.atmosphereWrap {
	margin-left: 40px;
	width: 220px;
}
.atmosphereWrap > dd {
	display: flex;
	align-items: center;
	height: 20px;
	font-size: 12px;
	color: #4E4E4E;
}
.atmosphereWrap > dd .range {
	position: relative;
	-webkit-appearance: none;
	height: 3px;
	width: 100px;
	margin: 0 5px;
	box-sizing: border-box;
	outline: none;
	opacity: 1;
	z-index: 100;
}
.atmosphereWrap > dd .range::after {
	position: absolute;
	top: -100%;
	left: 0;
	height: 300%;
	width: 124px;
	background: linear-gradient(90deg, #FDC1C1 1px, #FDC1C1 0.5px, rgba(0, 0, 0, 0) 0.025em, rgba(0, 0, 0, 0) 0.1em) top left/20% 100%;
	content: "";
	z-index: -1;
}
.atmosphereWrap > dd .range::-webkit-slider-runnable-track {
	height: 3px;
	background: #FDC1C1;
}
.atmosphereWrap > dd .range::-moz-range-track {
	background: #FDC1C1;
}
.atmosphereWrap > dd .range::-ms-fill-lower,
.atmosphereWrap > dd .range::-ms-fill-upper {
	background: #FDC1C1;
}
.atmosphereWrap > dd .range::-ms-track {
	border: none;
}
.atmosphereWrap > dd .range::-webkit-slider-thumb {
	-webkit-appearance: none;
	height: 8px;
	width: 8px;
	margin-top: -2px;
	background: #D0111B;
	border-radius: 50%;
}
.atmosphereWrap > dd .range::-moz-range-thumb {
	-webkit-appearance: none;
	height: 8px;
	width: 8px;
	margin-top: 1px;
	background: #D0111B;
	border-radius: 50%;
	border: none;
}
.atmosphereWrap > dd .range::-ms-thumb {
	height: 8px;
	width: 8px;
	background: #D0111B;
	border-radius: 50%;
	border: none;
}
.atmosphereWrap > dd .range::-ms-tooltip {
	display: none;
}
.atmosphereWrap > dd .range:focus {
	outline: none;
}
.enqueteSummary {
	margin-top: 10px;
}
